[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#618971: Please remove some outdated hurd-i386 binary packages

On Sun, Mar 20, 2011 at 08:42:14AM +0100, Svante Signell wrote:
> On Sun, 2011-03-20 at 00:55 +0100, Michael Banck wrote:
> > Package: ftp.debian.org
> I saw that netspeed is still on the list. It has been fixed, see
> #618745.

Then it will just be getting built again once the fix is uploaded, no


Reply to: